/*Emily's changes – Cafe on the Park*/‘

.center {
    align: center;
}

sp-default-logo {
   align: middle;
}

#sp-section-1 {
 background: transparent !important;
}

body {
    background-color: #dedede;
}

.layout-boxed .body-innerwrapper {
    background: transparent none repeat scroll 0 0;
    box-shadow: none;
}


.sp-megamenu-parent {
    display: block;
    float: none !important;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    z-index: 9;
    text-align: -moz-center;
}

#sp-top2 i, #sp-top2 a {
    color: #ffffff;
    transition: all 400ms ease 0s;
}

.mod-languages .sp-select .sp-select-result span.sp-select-text {
    color: #ffffff;
    font-size: 14px;
    text-transform: capitalize;
    transition: all 400ms ease 0s;
}

#sp-top2 i:hover, #sp-top2 i.active, #sp-top2 i:focus, #sp-top2 a:hover, #sp-top2 a.active, #sp-top2 a:focus {
    box-shadow: none;
    color: #cdcdcd;
    cursor: pointer;
    outline: 0 none;
}

.mod-languages .sp-select:hover i, .mod-languages .sp-select.active i {
    color: #cdcdcd !important;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #efefef none repeat scroll 0 0;
    box-shadow: none;
}

.sp-megamenu-parent .sp-dropdown {
    border-top: 5px solid #cdcdcd;
    display: none;
    font-size: 14px;
    margin: 0;
    position: absolute;
    z-index: 10;
}

ul.social-icons > li a {
    color: #ffffff;
}

ul.social-icons > li a:hover {
    color: #cdcdcd;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #cdcdcd;
}

.sp-megamenu-parent > li > a {
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 65px;
    padding: 0 12px;
    text-transform: uppercase;
    color: #ffffff !important;
}

body {
    font-family: Open Sans,sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #444444;
}

#sp-header, #sp-mobile-header {
    box-shadow: none;

}




.sppb-addon-articles .sppb-addon-article .article-thumb::before {
    content: "";
    display: none;
    height: 100px;
    left: -200px;
    position: absolute;
    top: -25px;
    transform: rotate(-45deg);
    transition: background 0.3s ease 0s;
    width: 100%;
    display: none;
}

.view-category article.item .entry-img-wrap .entry-published::after, .view-article article.item .entry-img-wrap .entry-published::after {
    content: "";
    display: none;
    height: 100px;
    left: -100px;
    position: absolute;
    top: -40px;
    transform: rotate(-45deg);
    transition: background 0.3s ease 0s;
    width: 280px;
    z-index: -1;
}

.view-category article.item .entry-img-wrap .entry-published, .view-article article.item .entry-img-wrap .entry-published {
    color: #fff;
    display: none;
    font-size: 24px;
    left: 20px;
    position: absolute;
    top: 40px;
    z-index: 1;
}

.sp-module .latestnews > div {
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.sp-module .popular-post > div small {
    display: none;
    font-size: 14px;
    font-weight: 700;
}

#sp-page-builder .sppb-section-title .sppb-title-heading {
    text-transform: none;
}

.sppb-title-heading {
    font-size: 36px !important;
    margin-bottom: 30px;
    text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #7a9a01 !important;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
}

.script {
    color: #7a9a01;
    font-family: Dancing Script,sans-serif;
    font-size: 24px !important;
    font-weight: 700;
    line-height: 24px;
}

.sp-awetive-layout .sp-slider-content {
    color: #fff;
    height: 100%;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    width: 30%;
    z-index: 1;
}

.sp-awetive-layout .sp-slider-content::after {
    border-color: transparent transparent transparent #27ae60;
    border-style: solid;
    border-width: 0 0 400px 400px;
    content: " ";
    display: none;
    height: 0;
    position: absolute;
    right: -400px;
    top: 0;
    width: 0;
    z-index: 2;
}

.sp-awetive-layout .sp-slider-content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #fff;
    display: inline-block;
    height: 100%;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    width: 30%;
    z-index: 1;
}

.sp-awetive-layout .slide-indicators li {
    background: #426da9 none repeat scroll 0 0;
    border-radius: 10px;
    cursor: pointer;
    display: block;
    height: 12px;
    margin: 5px 0;
    text-indent: -999px;
    width: 12px;
}

#sp-smart-slider.sp-awetive-layout, .sp-awetive-layout .sp-slider-item {
    height: 530px !important;
}

.sppb-addon-articles .sppb-addon-article .article-title a {
    color: #444444 !important;
    transition: all 0.3s ease 0s;
}

.sppb-addon-articles .sppb-addon-article .article-title {
    font-size: 24px;
    font-weight: 600;
}

#sp-footer .nav.menu li {
    display: inline-block;
    margin-right: 20px;
}
.socialicons {
    margin: 13px 0px;
}





/*not yet made to GPCC and YCC*/

.sppb-container {
    margin: 50px auto;
    padding-left: 15px;
    padding-right: 15px;
}
.sp-page-title .breadcrumb > .active {
    color: #ffffff;
}

.sp-page-title .politist-breadcrumb::after {
    bottom: 0;
    content: "";
    display: none;
    height: 600px;
    left: -30px;
    position: absolute;
    top: -255px;
    transform: rotate(45deg);
    width: 300px;
    z-index: -1;
}
.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li::before, .sp-page-title .breadcrumb > li > a {
    color: #ffffff;
}
.sp-page-title {
    background-attachment: fixed;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover !important;
    overflow: hidden;
    padding: 20px 0;
}
.sp-page-title h2 {
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
    color: #ffffff !important;
}
.sppb-blockquote {
    border-left: none;
    color: #dedede;
    font-size: 48px;
    font-weight: bold;
    line-height: 1.1;
    margin: 0 0 20px;
    padding: 0px;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    height: auto;
    max-width: 100%;
    min-width: 100%;
}

.layout-boxed #sp-header {
    height: auto;
}

.sppb-btn-primary.sppb-btn-3d {
    border-bottom-color: #627c01;
}


.sppb-btn-primary.sppb-btn-3d:hover, .sppb-btn-primary.sppb-btn-3d:focus, .sppb-btn-primary.sppb-btn-3d:active, .sppb-btn-primary.sppb-btn-3d.active, .open > .dropdown-toggle.sppb-btn-primary.sppb-btn-3d {
    background: #627c01;
    color: #fff;
    border-bottom-color: #627c01;
}